Subject: New Reply Received - Error while applying code for 300 plus purchase
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:26:15 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Error while applying code for 300 plus purchase  Ticket comment <div>Dear Concerned,</div>
<div><br></div>
<div>The voucher of 20 I can use only if I spend 100 dhs pls clarify that and if yes do you think it is fair for a customer to buy again since it is an error from your end and I am entitled for instant discount while buying.</div>
<div><br></div>
<div>Also for the coupon code we are not talking about todays issue the said incident was reported to you on the day once the code was available.</div>
<div><br></div>
<div>However very dissatisfied with how you solve customers complaints. </div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 21, 2023, 11:55 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5285392700"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sajina,<br><br>Thank you for reaching out to MAX and giving us the opportunity to help you.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that as per checking the product solid over sized sweatshirt pink color it is each product is of AED 55 and two is of AED 110 which will get a discount of AED 20 which will be the final order of AED 90, hence we are giving you a voucher of AED 20 on a minimum threshold of AED 110 </div></div>
<div dir="ltr"><div dir="ltr">
<br>Regarding your F100 code currently it is expired kindly subscribe to our newsletter to get the new discounts voucher notification faster.<br><br>We appreciate your patience and understanding.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>MAX Support Team<br>
</div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814949